header {
  width: 100%;
  top: 0;
  margin: auto;
  color: #eee;
}
header .img {
  background-image: url("/static/cover.jpg");
  background-position: 50% 30%;
  background-size:cover;
  width: 100%;
  height: 24rem;
}
header .overlay {
  background-color: rgba(0,0,0,.5);
  height: inherit;
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: rgba(0,0,0,.5);
  border-radius: 4px;
  justify-content: flex-end;
}

header .title {
  display: flex;
  flex-direction: column;
  align-items: center;
}

header h4 {
  margin-top: 0;
  margin-bottom: 3em;
}

header a {
  color: #eee;
}
